
    #umbraco_form_690985c8bb364ea2a402c8b817d28b68 .form-steps{
        display:none;
    }
        .umbraco-forms-hidden{
            display:none !important;
        }
        .u-hover-block__button--dark {
            background-color: #fff;
            border-color: #243746;
            color: #243746;
        }

        .u-hover-block:hover .u-hover-block__button--dark {
            background-color: #243746;
            border-color: #fff;
            color: #fff;
        }

            .u-hover-block:hover .u-hover-block__button--dark .o-button__icon {
                color: #fff;
            }

        .news-article img[style*="float: left"] {
            margin: 15px 15px 15px 0px;
        }

        .news-article img[style*="float: right"] {
            margin: 15px 0px 15px 15px;
        }

        @media (min-width: 1201px) {
            .from-desktop-small\:u-max-w-\[180px\] {
                max-width: 180px;
            }
        }

        /* New navigation styling */
        @media (min-width: 1200px) {
          .c-navigation__nav-item-inner a {
            font-size: 1.125rem;
          }
        }

        /* New navigation styling */

        .s-navigation {
            padding: 0.5rem 0;
            display: none;
        }

        @media (min-width: 1101px) {
            .s-navigation {
                display: block;
                z-index: 101;
            }

            .s-navigation a {
                font-size: 1rem;
                line-height: 1.625rem;
            }

            .s-navigation .o-link-block__link {
                font-size: 1rem;
            }

            .s-navigation-left {
                gap: 20px;
            }
        }

      
        [data-theme=purple] .no-js .c-accordion__item[open] .c-accordion__header,
        [data-theme=purple] .c-accordion__item.is-open .c-accordion__header {
            background-color: #B598C6;
        }

        [data-theme=purple] .no-js .c-accordion__item[open],
        [data-theme=purple] .c-accordion__item.is-open {
            border-color: #B598C6;
        }
        .hidden{
            display:none;
        }
        .error-message{
            background: rgba(255,255,255,0.3);
            border: 1px solid red;
            border-radius: 5px;
            padding: 10px;
            text-align: center;
            font-size: 0.875rem;
        }

        .error-message  p{
            margin: 0;
        }

        .o-section.hero-banner-3731{
            padding-top: 0;
        }

        ._umbraco-form .row .col-md-6{
            position:relative;
        }

        label.error {
            position: absolute;
            bottom: -30px;
        }

        #month-error{
            display: none !important;
        }

        #year-error {
            display: none !important;
        }
        .ems-brand-logo {
          display: block;
        }

        .ems-brand-logo img {
          height: 30px;
        }

        @media (min-width: 992px) {
          .ems-brand-logo img {
            height: 40px;
          }
        }

        @media (min-width: 1101px) {
          .ems-brand-logo img {
            height: 50px;
          }
        }


        /* New reasearch form styling */

        .research-form {
            background-image: url('/assets/background-fade.jpg');
            background-repeat: no-repeat;
            background-position: top center;
            background-size: contain;
            /*background-size: cover;*/
            position: relative;
            overflow: hidden;
        }
        .research-form.no-image{
            background-image:none;
        }
            .research-form .umbraco-forms-form {
                position: relative;
                z-index: 2;
            }

            .research-form form legend {
                margin: 0 0 30px 0;
                font-size: 1rem;
                font-family: Arial Rounded MT W01 Bold, Arial Rounded, Arial, sans-serif;
                width: 100%;
            }

        @media (min-width: 1101px) {
            .research-form form legend

        {
            margin: 0 0 40px 0;
            font-size: 1.5rem;
        }

        }

        .research-form:before,
        .research-form:after {
            content: '';
            position: absolute;
            height: 160px;
            width: 160px;
            display: none;
            z-index: 1;
        }

        .research-form:before {
            top: 0;
            left: 0;
            background: url('/assets/corner-top-left.svg');
        }

        .research-form:after {
            bottom: 0;
            right: 0;
            background: url('/assets/corner-btm-right.svg');
        }

        .research-form h2 {
            color: #fff;
        }

        .research-form input[type=submit],
        .research-form ._umbraco-form input[type=submit] {
            background: none;
            margin: 0;
            border: 2px solid #b598c6;
            color: #fff;
        }

        .research-form ._umbraco-form .row,
        .research-form ._umbraco-form .row-fluid {
            margin-bottom: 0;
        }

        .research-form label {
            font-size: 1rem;
            /* font-size: 0.875rem;*/
            text-align: left;
            margin-bottom: 0.5rem;
            color: #fff;
        }

        @media (min-width: 992px) {
            .research-form:before, .research-form:after

        {
            display: block;
            height: 160px;
            width: 160px;
        }

        }

        @media (min-width: 1200px) {
            .research-form:before, .research-form:after

        {
            height: 220px;
            width: 220px;
        }

        }

        .research-radio {
            gap: 10px;
        }

            .research-radio label {
                margin: 0;
            }

        .custom-radio {
            margin: 0;
            display: -webkit-box;
            display: -moz-box;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            align-items: center;
            cursor: pointer;
            gap: 15px;
            padding: 12px 15px;
            border: 2px solid #fff;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            flex: 1;
        }

            .custom-radio:has(input[type="radio"]:checked) {
                background: #fff;
            }

            .custom-radio input[type="radio"] {
                position: absolute;
                opacity: 0;
                width: 0;
                height: 0;
            }

        .radio-mark {
            height: 20px;
            width: 20px;
            border: 2px solid #fff;
            border-radius: 50%;
            display: inline-block;
            position: relative;
            min-width: 20px;
        }

        .custom-radio:has(input[type="radio"]:checked) .radio-mark {
            border: 2px solid #8654a2;
            background: #8654a2;
        }

        .custom-radio input[type="radio"]:checked + .radio-mark::after {
            content: '';
            position: absolute;
            top: 3px;
            left: 3px;
            width: 10px;
            height: 10px;
            background: #fff;
            border-radius: 50%;
        }

        .label-text {
            margin-top: 1px;
            line-height: 20px;
        }

        .custom-radio:has(input[type="radio"]:checked) .label-text {
            color: #243746;
        }

        .research-checkbox {
            margin: 0 !important;
        }

        .custom-select {
            gap: 10px;
        }

            .custom-select select {
                font-size: 12px;
                line-height: 26px;
                padding-left: 15px;
                padding-right: 15px;
            }

        @media (min-width: 1201px) {
            .c-image-feature:after

        {
            background: transparent linear-gradient(270deg, rgba(36, 55, 70, 0) 0, var(--secondary-color) 75%) no-repeat padding-box;
            max-width: 60%;
            opacity: 1;
        }

        }

        .ems-brand-logo {
            display: block;
        }

            .ems-brand-logo img {
                height: 30px;
            }

        @media (min-width: 992px) {
            .ems-brand-logo img

        {
            height: 40px;
        }

        }

        @media (min-width: 1101px) {
            .ems-brand-logo img

        {
            height: 50px;
        }

        }

        .dataconsent label {
            margin: 0;
        }

        .research-form-btns {
            /*
                  padding: 30px 0 0 0;
                  border-top: 1px dashed #9ca3af;
                  */
            justify-content: space-between;
        }

            .research-form-btns:has(> input:only-child) {
                justify-content: center;
            }

        .form-steps {
            margin: 0 0 30px 0;
            padding: 0 10px;
            list-style: none;
            justify-content: space-between;
            position: relative;
        }

        @media (min-width: 1101px) {
            .form-steps

        {
            padding: 0 20px;
        }

        }

        .form-steps:after {
            content: '';
            height: 6px;
            width: 100%;
            background: #fff;
            opacity: 0.2;
            position: absolute;
            left: 0;
            top: 50%;
            transform: translateY(-50%);
            border-radius: 3px;
            -webkit-border-radius: 3px;
        }

        .form-steps .step {
            align-items: center;
            gap: 10px;
            position: relative;
            z-index: 1;
            flex-direction: column;
            height: 40px;
            width: 40px;
            border-radius: 50%;
            -webkit-border-radius: 50%;
            justify-content: center;
            align-items: center;
            font-family: Arial Rounded MT W01 Bold, Arial Rounded, Arial, sans-serif;
            font-size: 1.125rem;
            background: #374f62;
            color: #fff;
            text-align: center;
            border: 2px solid #fff;
        }

            .form-steps .step.active {
                background: #8654a2;
                color: #fff;
                border: 2px solid #8654a2;
            }

            .form-steps .step p {
                margin: 0;
                font-size: 0.75rem;
                font-weight: 400;
            }

        @media (min-width: 1101px) {
            .form-steps .step p

        {
            font-size: 0.875rem;
        }

        }

        .checkboxlist,
        .checkboxlist-3 {
            display: grid;
            gap: 10px;
        }

            /* Make single child span two columns */
            .checkboxlist:has(> div:nth-child(2)) {
                grid-template-columns: repeat(2, 1fr); /* 2 columns if 2 or more children */
            }

            .checkboxlist:not(:has(> div:nth-child(2))) {
                grid-template-columns: 1fr; /* 1 column if only one child */
            }

        .checkboxlist-3 {
            grid-template-columns: repeat(3, 1fr);
        }

        @media (max-width: 767px) {
            .checkboxlist-3

        {
            grid-template-columns: repeat(1, 1fr);
        }

        }

        .checkboxlist div,
        .checkboxlist-3 div {
            display: -webkit-box;
            display: -moz-box;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
        }

            .checkboxlist div label,
            .checkboxlist-3 div label {
                display: -webkit-box;
                display: -moz-box;
                display: -ms-flexbox;
                display: -webkit-flex;
                display: flex;
                align-items: flex-start;
                gap: 15px;
                margin: 0;
                padding: 10px;
                width: 100%;
                border: 1px solid #9ca3af;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
                line-height: 20px;
                flex: 1;
            }


            .checkboxlist div .checkbox-mark,
            .checkboxlist-3 div .checkbox-mark {
                display: -webkit-box;
                display: -moz-box;
                display: -ms-flexbox;
                display: -webkit-flex;
                display: flex;
                content: '';
                height: 20px;
                width: 20px;
                background: #fff;
                -webkit-border-radius: 3px;
                -moz-border-radius: 3px;
                border-radius: 3px;
                position: relative;
                align-items: center;
                justify-content: center;
                flex-shrink: 0;
            }

            .checkboxlist div input,
            .checkboxlist-3 div input {
                position: absolute;
                opacity: 0;
                width: 0;
                height: 0;
            }

                .checkboxlist div input:checked + .checkbox-mark,
                .checkboxlist-3 div input:checked + .checkbox-mark {
                    background: #8654a2;
                }

                    .checkboxlist div input:checked + .checkbox-mark:after,
                    .checkboxlist-3 div input:checked + .checkbox-mark:after {
                        font-family: "Font Awesome 6 Free";
                        font-weight: 900;
                        content: "\f00c";
                        color: #fff;
                    }

        .research-form .umbraco-forms-caption {
            margin-bottom: 2rem !important;
            font-size: 1rem;
            color: #fff;
        }

        @media (min-width: 1101px) {
            .research-form .umbraco-forms-caption

        {
            font-size: 1.5rem;
        }

        }

        ._umbraco-form fieldset {
            margin: 0;
        }

        .umbraco-forms-hidden{
            display:none;
        }

        .input-validation-error{
            border:1px solid red !important;
        }

        .field-validation-valid.error{
            display: block;
            --tw-bg-opacity: 1;
            background-color: rgb(225 29 72 / var(--tw-bg-opacity));
            --tw-text-opacity: 1;
            color: rgb(255 255 255 / var(--tw-text-opacity));
            border-radius: 5px;
            text-align: left;
            padding: 0.625rem;
            font-size: 0.75rem;
            margin-top: 0.75rem;
        }

        .crio20924146204day, .crio20924146204month, .crio20924146204year {
            width: 32%;
            display:inline-block;
        }

        .dateofbirth.titleanddescription label{
            margin-bottom: 0;
        }
        
        ._umbraco-form .dataconsent .umbraco-forms-field-wrapper label{
            color:#fff;
        }
        .not-eligable{
            border: 1px solid red;
            padding: 10px !important;
            background: #fff;
            color: red;
        }
        .not-eligable p{
            margin-bottom: 0;
        }
        #b5910048-0201-46a3-f72b-cd9965d02a50.checkboxlist{
            display: block;
        }
        #b5910048-0201-46a3-f72b-cd9965d02a50.checkboxlist div{
            margin-bottom:5px;
        }
        ._umbraco-form .dropdown .umbraco-forms-label{
            font-size: 1rem;
        }
        .crio1345921033191 .research-radio, .crio1348461033192 .research-radio, .crio1348461033193 .research-radio {
            display:block;
        }
        .crio1345921033191 .research-radio label, .crio1348461033192 .research-radio label, .crio1348461033193 .research-radio label{
            margin-bottom:5px;
        }